body {
	background-color: #151515; /*808183#262626;*/
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
padding:1px;

}
html{padding:1px;}
A{

color:#f29854;
text-decoration:none;
}

A:hover{
color:#ad491a;
}

DIV.indexcenter{

background-image: url('logos/epices.jpg');
background-position:right bottom;
background-repeat:no-repeat;
width:800px;
text-align:left;
margin-left:auto;
margin-right:auto;
}

DIV.txtIntro{
width:750px;
margin-left:auto;
margin-right:auto;
/*border: solid 1px #ad491a;*/
margin-top:76px;
margin-bottom:16px;
/*background-image: url('logos/barre-index.jpg');
background-position:center bottom;
background-repeat:no-repeat;*/
padding-bottom:20px;
text-align:center;
color:#f29854;
}

DIV.txtIntroAppart{
width:750px;
margin-left:auto;
margin-right:auto;
/*border: solid 1px #ad491a;*/
margin-top:36px;
margin-bottom:16px;
/*background-image: url('logos/barre-index.jpg');
background-position:center bottom;
background-repeat:no-repeat;*/
padding-bottom:20px;
text-align:center;
color:#f29854;
}


DIV.page{
width:1020px;
margin-top:1px;
margin-left:auto;
margin-right:auto;
border: solid 1px #ad491a;
}

DIV.header{
width:1020px;
height:199px;
background-image: url('logos/header.jpg');
background-repeat:no-repeat;
float:left;
}

DIV.headerappart{
width:1020px;
height:199px;
background-image: url('logos/headerappart.jpg');
background-repeat:no-repeat;
float:left;
/*border: solid 1px #ad491a;*/
}

DIV.headerdiapo{
width:1020px;
height:199px;
background-image: url('logos/headerdiapo.jpg');
background-repeat:no-repeat;
float:left;
margin-bottom:10px;
/*border: solid 1px #ad491a;*/
}

DIV.headerlogo{
float:left;
margin-bottom:10px;
}

DIV.titre{
margin-left:440px;
margin-top:83px;
font-size:14px;
}

DIV.corps{
float:left;
clear:both;
width:100%;
background-image: url('logos/fdcolpage.png');
background-position:left top;
margin-top:24px;
z-index:1;
}


DIV.topline{
border-top:solid 1px #f29854;
border-bottom:solid 1px #f29854;
background-color:#ad491a;
width:1016px;
color:#f29854;
font:Arial, Helvetica, sans-serif;
text-align:center;
padding:2px;
padding-bottom:4px;
float:left;
clear:both;
margin-top:84px;
margin-bottom:40px;
}


TABLE#appart{
background-image: url('logos/fdsalon.jpg');
background-position:center bottom;
background-repeat:no-repeat;
}


/*DIV.topline{
border-top:solid 1px #f29854;
border-bottom:solid 1px #f29854;
width:850px;
color:#f29854;
font:Arial, Helvetica, sans-serif;
margin-left:auto;
margin-right:auto;
text-align:center;
padding:2px;
padding-bottom:4px;
clear:both;
}
*/
DIV.corpsct{
float:left;
clear:both;
width:100%;
margin-top:40px;
}

DIV.menu{
width:200px;
}

TD.corpsapparttxt{
background-image: url('logos/soustitre.jpg');
background-repeat: no-repeat;
background-position:center top;
}

DIV.appartpage{
/*border:solid 1px #ad491a;*/
width:515px;
padding:20px;
padding-top:0px;
margin-top:0px;
margin-left:70px;
text-align:justify;
/*background-image: url('logos/double-lampe.png');
background-repeat: no-repeat;*/

}

DIV.apparttxt{
border:dotted 1px #ad491a;
width:400px;
padding:8px;
margin-top:4px;
margin-left:20px;
text-align:justify;
/*background-image: url('logos/double-lampe.png');
background-repeat: no-repeat;*/
color:#f29854; /*722b0a;*/
/*background-image: url('logos/fdsemitransparent.png');*/
}

DIV.titreAppart{
width:440px;
margin-left:0px;
background-image: url('logos/fdtitre.png');
background-position:bottom left;
background-repeat:no-repeat;
padding-left:25px;
padding-top:14px;
height:24px;
color:#f29854;
}

DIV.titreAppartcourt{
width:340px;
margin-left:1px;
background-image: url('logos/fdtitrecourt.png');
background-position:bottom left;
background-repeat:no-repeat;
padding-left:25px;
padding-top:14px;
height:24px;
text-align:left;
}

DIV.colDraps{
float:center;
clear:both;
width:310px;
/*background-image: url('logos/mosquee.png');
background-repeat: no-repeat;
background-position:bottom right;*/
margin-top:0px;
margin-left:0px;
margin-right:30px;
padding-bottom:100px;
padding-top:1px;
vertical-align:top;
}

DIV.colDrapsdown{
float:center;
clear:both;
width:315px;
background-image: url('logos/coldown.jpg');
background-repeat: no-repeat;
background-position:center top;
margin-top:0px;
margin-left:55px;
padding-bottom:75px;
padding-top:1px;
vertical-align:top;
}


DIV.encartAppart{
/*border:solid 1px #ad491a;*/
width:250px;
padding:2px;
margin-bottom:70px;
margin-left:25px;
text-align:justify;
/*border:dotted 1px #ad491a;
border-bottom:0px;*/
background-image: url('logos/accolade.png');
background-position:bottom;
background-repeat: no-repeat;
padding-bottom:50px;
font-size:16px;
font-weight:bold;
text-align:center;

}
DIV.encartpratique{
/*border:solid 1px #ad491a;*/
width:275px;
padding:3px;
margin-bottom:70px;
margin-left:15px;
text-align:justify;
/*border:dotted 1px #ad491a;
border-bottom:0px;*/
/*background-image: url('logos/encartappart.jpg');
background-position:bottom;
background-repeat: no-repeat;
padding-bottom:50px;*/
font-size:11px;

}


DIV.prixAppart{
border:dotted 1px #ad491a;
width:240px;
padding:6px;
margin-top:4px;
margin-bottom:75px;
margin-left:7px;
text-align:justify;
border:dotted 1px #ad491a;
font-size:14px;
text-align:center;
background-image: url('logos/fdsemitransparent.png');

background-repeat: repeat;
color:#722b0a;

}

DIV.corpsdiapo{

width:100%;
/*background-image: url('logos/fdtour.jpg');
background-position:center top;
background-repeat:no-repeat;*/
vertical-align:top;
margin-top:10px;
clear:both;
}


DIV.diapoTxt{
float:center;
clear:both;
width:98%;
padding:8px;
padding-bottom:16px;
margin-bottom:30px;
text-align:justify;
background-image: url('logos/barre-index.jpg');
background-position:center bottom;
background-repeat:no-repeat;

color:#722b0a;
}

DIV.borderFrame{
width:3000px;
}

DIV.gdphoto{
margin-top:40px;
width:500px;
margin-left:250px;
margin-right:250px;
border:solid 1px #f29854;
vertical-align:top;
margin-top:0px;
margin-right:0px;

}

DIV.gdphotoff{
padding-top:20px;
margin-top:50px;
width:800px;
margin-right:100px;
margin-left:100px;
color:#f29854;
text-align:justify;
font-size:14px;

}

TD.gdtxt{
padding-top:0px;
margin-top:0px;
width:1002px;
margin-left:20px;
color:#f29854;
text-align:justify;
font-size:14px;
}
DIV.diapotitre{
border-top:solid 1px #f29854;
border-bottom:solid 1px #f29854;
background-color:#ad491a;
width:1002px;
color:#f29854;
font:Arial, Helvetica, sans-serif;
text-align:center;
padding:2px;
padding-bottom:4px;
float:left;
clear:both;
font-size:14px;

}
DIV.accordion_child{
width:1002px;


}

DIV.thumbnail{
padding:3px;
margin-left:0px;
margin-top:30px;

}

DIV.thumbnailleft{
width:900px;
padding:0px;
margin-left:95px;
margin-top:0px;

}

DIV.thumbnailBottom{
padding:1px;
margin-left:20px;
margin-top:38px;
margin-bottom:0px;
width:1000px;
clear:both;

}
DIV.photosTop{
border:solid 1px #f29854;
width:120px;
margin:8px;
margin-left:0px;
float:left;

}

DIV.photos{
border:solid 1px #f29854;
width:120px;
margin:8px;
float:left;

}

DIV.photosbot{
border:solid 1px #f29854;
width:80px;
margin:10px;
float:left;
padding:0px;

}

DIV.ctadresse{
border:solid 1px #ad491a;
width:250px;
padding:12px;
margin:8px;
margin-top:17px;
/*background-image: url('logos/miroir-marocain.gif');
background-repeat: no-repeat;
padding-left:98px;
padding-right:100px;
padding-top:270px;*/

color:#f29854;
}
DIV.coord{
padding:4px;
/*background-image: url('logos/miroir-marocain.gif');
background-repeat: no-repeat;
padding-left:98px;
padding-right:100px;
padding-top:270px;*/
}

DIV.pays{
/*border-bottom:solid 1px #f29854;*/
font-size:14px;
width:300px;
margin-bottom:4px;
background-image: url('logos/barre.png');
background-repeat:no-repeat;
background-position:bottom left;
/*padding-left:98px;*/
}

DIV.adresse{
width:300px;
float:left;
/*background-image: url('logos/miroir-marocain.gif');
background-repeat: no-repeat;
padding-left:98px;
padding-right:100px;
padding-top:270px;*/
}

/*--------------------
/*------------------
FORMULAIRE 
-*/
DIV.ctform{
/*border:solid 2px #d1d4b7;*/
width:300px;
padding:12px;
/*background-image: url('logos/miroir-marocain.gif');
background-repeat: no-repeat;
padding-left:98px;
padding-right:100px;
padding-top:270px;*/
}
FORM{
padding:0px;
margin:0px;
}

SPAN.contact{
border-top:solid 1px #f29854;
border-bottom:solid 1px #f29854;
border-left:solid 1px #f29854;
padding-left:8px;
padding:5px;
float:left;
clear:both;
margin:4px;
margin-top:1px;
margin-right:0px;
width:120px;
height:17px;
background-color:#b66d4c;
}

DIV.photosborder2{
border:solid 1px #61461b;
width:204px;
padding:4px;
margin-top:16px;
}

DIV.photosborder{
border:solid 1px #61461b;
width:200px;
padding:0px;

}

INPUT.contact{
border-top:solid 1px #f29854;
border-bottom:solid 1px #f29854;
border-right:solid 1px #f29854;
border-left:0px #339933;
margin:5px;
margin-top:0px;
margin-left:0px;
padding:5px;
width:140px;
height:17px;
background-color:#b66d4c;

font-family:arial, verdana,

}

TEXTAREA.contact{

border:solid 1px #f29854;
margin:5px;
margin-top:0px;
margin-left:4px;
padding:5px;
width:270px;
height:90px;
background-color:#b66d4c;
clear:both;
font-family:arial, verdana,;
}

INPUT#Submit{
border:solid 1px #f29854;
margin:5px;
margin-top:2px;
margin-left:90px;
padding:5px;
width:80px;
height:30px;
background-color:#ad491a;
font-weight:bold;
font-size:12px;

}


DIV.baseline{
border-top:solid 1px #f29854;
border-bottom:solid 1px #f29854;
width:836px;
color:#f29854;
font:Arial, Helvetica, sans-serif;
margin-left:auto;
margin-right:auto;
text-align:center;
padding:2px;
padding-bottom:4px;
clear:both;
}

DIV.baselineAppart{
border-top:solid 1px #f29854;
/*border-bottom:solid 1px #f29854;*/
width:836px;
color:#f29854;
font:Arial, Helvetica, sans-serif;
margin-left:90px;
margin-right:auto;
text-align:center;
padding:2px;
padding-bottom:4px;
clear:both;
}

A.baseline{
color:#f29854;
font-weight:bold;
font-family:Arial, Helvetica, sans-serif
}
A.baseline:hover{
color:#9aa9b0;
font-weight:bold;
font-family:Arial, Helvetica, sans-serif
}

.galleria{list-style:none;width:200px}
.galleria li{display:block;width:80px;height:80px;overflow:hidden;float:left;margin:0 10px 10px 0}
.galleria li a{display:none}
.galleria li div{position:absolute;display:none;top:0;left:180px}
.galleria li div img{cursor:pointer}
.galleria li.active div img,.galleria div{display:block}
.galleria li img.thumb{cursor:pointer;top:auto;left:auto;display:block;width:auto;height:auto}
.galleria li .caption{display:block;padding-top:.5em}
* html .galleria li div span{width:400px} /* MSIE bug */
li.active {
display:block;
border:solid 1px #f29854;
width:80px;
margin:10px;
float:left;
padding:0px;}


a.galerie{color:#348;text-decoration:none;outline:none;}
	a.galerie:hover{color:#67a;}
	.caption{font-style:italic;color:#887;}
	.galerie{position:relative;margin-top:1em;}
	.galerie{width:980px;margin:10 auto;}
	.galerie li{width:68px;height:50px;border: 1px solid #ad491a;margin: 1px; 2px;background:#000;}
	.galerie li div{left:240px}
	.galerie li div .caption{font:italic 0.7em/1.4 georgia,serif;}
	
	#main_image{margin:0 auto 5px auto;padding:4px;width:500px;background:black; text-align:center;}
	#main_image img{margin-bottom:10px;}
	
	.nav{padding-top:4px;clear:both;font:80% 'helvetica neue',sans-serif;letter-spacing:3px;text-transform:uppercase; margin-bottom:16px;}
	
	.info{text-align:left;width:700px;margin:30px auto;border-top:1px dotted #221;padding-top:30px;}
	.info p{margin-top:1.6em;}